Bug 1787374 - LLVM 10
Summary: LLVM 10
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 32
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom Stellard
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-02 15:43 UTC by Ben Cotton
Modified: 2020-04-28 14:30 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-28 14:30:28 UTC
Type: ---


Attachments (Terms of Use)

Description Ben Cotton 2020-01-02 15:43:33 UTC
This is a tracking bug for Change: LLVM 10
For more details, see: https://fedoraproject.org/wiki/Changes/LLVM-10

Update all llvm sub-projects in Fedora to version 10.

Comment 1 Ben Cotton 2020-02-11 18:13:55 UTC
Branching Fedora 32 Changes from rawhide. Today is the Code Complete (testable) deadline. Please make sure your bug status is set appropriately:

Complete (testable) -> MODIFIED
Complete (100% code complete) -> ON_QA (deadline is 25 February)

If you need to defer this change until Fedora 33, please set the version back to 'rawhide'.

Comment 2 Tom Stellard 2020-02-24 17:51:23 UTC
All the LLVM 10 packages have landed in f32.

Comment 3 Ben Cotton 2020-04-28 14:30:28 UTC
Fedora 32 is released!


Note You need to log in before you can comment on or make changes to this bug.